<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="188" height="69" backgroundColor="#DDF0FF" alpha="false" style="hard">
		<!-- 歌词标题 -->
		<Text id="Text_Title" left="0" top="8" width="188" height="12" relative="lrv" zIndex="2" visible="true">
			<Label value="无标题" alignment="center" fontHeight="12" normalColor="#57646E" ellipsis="true" />
		</Text>

		<!-- 警告icon和文字 -->
		<Picture id="Picture_Warning" left="55" top="25" width="16" height="16" relative="hv" zIndex="2" visible="true">
			<Img image="..\..\Common\hint.bmp" x="0" y="0" w="16" h="16" width="16" height="16" transparentColor="#FF00FF" />
		</Picture>
		<Text id="Text_Warning" left="80" top="27" width="50" height="12" relative="hv" zIndex="2" visible="true">
			<Label value="暂无歌词" fontHeight="12" normalColor="#57646E" />
		</Text>

		<!-- 搜索歌词 -->
		<Button id="Button_SearchLyric" left="55" top="45" width="70" height="21" relative="hv" zIndex="2" visible="true" disabled="false">
			<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF" />
			<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF" />
			<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF" />
			<Label value="搜索歌词" left="10" top="5" fontHeight="12" normalColor="#223446" overColor="#223446" />
			<Event OnClick="1000" />
		</Button>
		
		<!-- 上传歌词 -->
		<!--
		<Button id="Button_UploadLyric" left="105" top="45" width="70" height="21" relative="hv" zIndex="2" visible="true" disabled="false">
			<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF" />
			<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF" />
			<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF" />
			<Label value="上传歌词" left="10" top="5" normalColor="#223446" overColor="#223446" />
			<Event OnClick="1001" />
		</Button>
		-->
	</Window>
</theme>
